# MetaRecord

A record in the system table of the database. It contains the SQL statement to create the database object.

Methods
int | compareTo(MetaRecord other) Sort the list of meta records by 'create order'.
int | compareTo(MetaRecord other) Sort the list of meta records by 'create order'. Parameters: other - the other record Returns: -1, 0, or 1
int | getId()
int | getId()
int | getObjectType()
int | getObjectType()
String | getSQL()
String | getSQL()
String | toString()
String | toString()